/********************  FONTS  ********************/

.normal_txt { font-weight: 400 !important; text-decoration-line: none !important; }
.hed { clear: both; font-size:2.3em; font-family:Arial; line-height: 1.1em; font-weight:700; color: #1D1160; }
sup, sub { vertical-align: baseline; position: relative; top: -7px; }
sup { font-size:7px; color:inherit; }
.required, .req { font-weight:700; font-style:italic; }
.titl15R { font-size:1.5em; font-weight: 700; color: #1D1160; padding:0.5em 0 1.6em; }
.titl15 { font-size:1.5em; font-weight: 700; padding:0.5em 0 1.6em; }
.titl18R { font-size:1.8em; font-weight: 700; color: #1D1160; padding:0.5em 0 2.0em; }
.titl17R { font-size:1.7em; font-weight: 700; color: #1D1160; padding:0.5em 0 1.6em; }
.titl3 { display:block; font-size:1.5em; font-weight:700; color: #1D1160; padding:10px 0 30px 8%; }
.gr2 { font-size: 0.6em; line-height: 1.2em; font-weight: 700; color : #336600; }
.gr09 { font-size: 0.7em; color : #336600; }
.gray7 { font-size: 0.8em; color : #949494; }
.h1Red { font-size:1.1em; line-height:1.3em; font-weight: 700; color: #1D1160; }
.h125Red { font-size:1.25em; line-height:1.5em; font-weight: 700; color: #1D1160; padding:0.5em 0 1.7em; }
.h2 { font-size:1.1em; font-weight: 700; }   
.h2Red { font-size:0.9em; line-height:1.1em; font-weight: 700; color: #1D1160; }
.h3Red { font-size:1.1em; line-height:1.1em; font-weight: 700; color: #1D1160; }  
.em11 { font-size:1.1em; color: #1D1160; line-height:1.5em; }   
.S11 { font-size: 11px; font-family: Verdana,Arial,Helvetica,sans-serif; font-weight: 400; }
.B13 { font-size: 13px; font-family: Verdana,Arial,Helvetica,sans-serif; font-weight: 700; }
.h11  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #333333; }


/********************  MISC  ********************/

#promo_img { display:block; margin:0 auto; width: 65%; padding:0% 0% 0 0%; position:relative; box-shadow: 1px 1px 6px #888; }  /* This sets a standard CEB image at the top of a language page */    
#pr_bargain {display: none; }


/********************  MEDIA QUERIES  ********************/

@media screen and (max-width : 1000px) {
.bannerpri div { border-left: 1px solid #FFF; font-size:1.65em; }
}

@media screen and (max-width: 890px)  {    
#sec_search { opacity:1 !important; }
.bannerpri { background-color:transparent!important; }
#pr_prod, #pr_lan, #pr_met, #pr_lc, #pr_quk, #crt {
		height:66px;
        float:left!important;
        font-size:1.8em;
        width: 28.25% !important;
        border-left: 1px solid #FFF!important;
        border-right: 0 none!important; }
#pr_prod, #pr_lan, #pr_met { border-bottom: 1px solid #FFF; }
#bk { font-size:0.6em; }
#crt img { width: 12%; }
.bannerpri p { top:12px; }
#crt p { top:10px; }
#main_1, #main_2, #slideshow { margin-left:11%; }
.hed_lef { width:100%; }
#ft3, #ft4 { width:100%; text-align:center; }
#ft3 { padding-top:5px; }
#ft5 { height:0.6em; }
.secpromo {width: 45%; }
.sec_promo { padding-left: 50px; }
}
    
@media screen and (max-width: 760px)  {
body { font-size:10px; }
.bannerpri { margin-bottom:15px; }
.titl18R { padding: 0.4em 0 1.4em; font-size:1.1em; }
#QO { width: 100% !important; margin: 0px 0% 10px !important; }
}

@media screen and (max-width: 700px)  { 
#bk { display:none; }
#pr_bbk { background-position:center 32px; }
#crt img { width: 17%; }
.detail { font-size:1.1em; }
.sort_titl { width: 54% !important; }
#QO { font-size: 0.95em; }
.sec_promo { padding-left: 20px; }
}

@media screen and (max-width: 620px)  {    
#pr_prod, #pr_lan, #pr_met, #pr_lc, #pr_quk { font-size: 1.6em; }
#slideshow { display:none !important; }
#main_1, #main_2 { margin-left:10%; width:80%; }
#ft1, #ft2  { width:100%; text-align:center; }
.foot_band2, .push { height:198px; }
#promo_img { display:block; margin:0 auto; width: 93%; }
.sec_promo { padding-left: 0px; width:40%}
}

@media screen and (max-width: 580px)  {
#min_menu { display: block; position: fixed; z-index: 1; top:0px; }
.bannerpri { display:none; z-index: 10; position:absolute; left:0px; top:0px; }
.bargain_btn {display: none; }
#pr_bargain {display: inline-block; }
.sec_amz {display: none; }
.bannerpri div a { top: .5em; }
.bannersec { height: 95px; background-color: #fff; }
.sec_1 { display:none; }
.sec_promo { width:100%; }
#sec_search { display:none; }
#pr_bbk  { display:none; }
#pr_prod, #pr_lan, #pr_met, #pr_lc, #pr_quk, #crt, #pr_bargain { width:100% !important; font-size: 2em; border: 0 none; height:66px; }
.bannerpri p, #crt p { top: -3px; }
#crt img  { display:none; }
#shopping  { width:65%; display:inline-block; }
.indx_2 { padding: 0px; }
.indx_2 .bk { width: 76%; margin: 0 2% 0 10%; }
.indx_2 .lm { width: 70%; }
.indx_2 .lm2 { width: 70%; }
.indx_3 { padding: 0px; }
.indx_3 .bk { width: 76%; }
.indx_3 .au { width: 71%; }
.indx_3 .lm2 { width: 70%; }
.det { font-size: 13px; line-height: 0.8em; }
#wrapper { margin-top: 70px; }
}
    
@media screen and (max-width: 500px)  {
/*#pr_prod, #pr_lan, #pr_met, #pr_lc, #pr_quk, #crt { font-size: 1.5em; }*/
.detail { font-size:1.0em; }
#mc_embed_signup input.email {width:80%; margin-bottom:5px; }
#mc_embed_signup .clear {display: block; width: 100% }
#mc_embed_signup .button {width: 30%; margin:0; }  
.sec_promo { width: 100%; }
}

@media screen and (max-width: 375px)  {    
.detail {font-size:0.9em; }
#wrapper { margin-top: 50px; }
}